quarkus.http.port=9090

quarkus.datasource.db-king=postgresql
quarkus.datasource.username=syonet
quarkus.datasource.password=syonet
quarkus.datasource.jdbc.url=jdbc:postgresql://localhost:5432/testequarkus

quarkus.hibernate-orm.database.generation=update